Subject: [ipr-announce] IPR Disclosure CenturyLink Intellectual Property LLC's Statement about IPR related to draft-woodworth-bulk-rr

From: IETF Secretariat <[email-masked]>
Date: Mon, 03 Apr 2017 10:25:46 -0700

Dear [email-masked], Dean Ballew, Shashwath Bindinganaveli Raghavan:

An IPR disclosure that pertains to your Internet-Draft entitled "BULK DNS
Resource Records" (draft-woodworth-bulk-rr) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/2978/). The title of the
IPR disclosure is "CenturyLink Intellectual Property LLC's Statement about
IPR related to draft-woodworth-bulk-rr"

Thank you

IETF Secretariat